<?php
class Plugg_User_Admin_Widget extends Plugg_RoutingController
{
    function Plugg_User_Admin_Widget()
    {
        parent::__construct('List', 'Plugg_User_Admin_Widget_', dirname(__FILE__) . '/Widget');
    }

    function _doGetRoutes(Sabai_Application_Context $context)
    {
        $context->response->setCurrentTab('widget');
        return array('submit' => array('controller' => 'Submit'));
    }
}